D4Science Infrastructure - Task #12345

Create new VO "D40S" in production environment
Aug 30, 2018 09:46 AM - Roberto Cirillo

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done:

Category: Application Estimated time:

Target version: new Vo creation: D40S

Infrastructure: Production

Aug 30, 2018

100%
0.00 hour

Description
The new VO should be deployed under the following "root-VO":

/d4science.research-infrastructures.eu

Subtasks:

Task # 12346: D4OS VO: Install IS-Collector and ResourceManager services
Task # 12347: D40OS VO: provide the ServiceMap

Task # 12348: D40OS VO: install Registry and Notifier services

Closed
Closed
Closed

Related issues:

Related to D4Science Infrastructure - Task #12102: Preproduction infrastruct...
Related to D4Science Infrastructure - Task #11862: Dismiss EDISON Virtual Or...
Blocks D4Science Infrastructure - Task #12350: Add D40OS gcubekey to the ansib...
Blocks D4Science Infrastructure - Task #12352: Add new VO scope D40S to all t...
Blocks D4Science Infrastructure - Task #12355: Infrastructure-monitor: Remove...

Closed
Closed
Closed
Closed
Closed

Jul 03, 2018

May 31, 2018
Aug 30, 2018
Aug 30, 2018
Aug 30, 2018

Jun 01, 2018

History

#1 - Aug 30, 2018 09:57 AM - Roberto Cirillo

- Related to Task #12102: Preproduction infrastructure: create an alias for enabling services added

#2 - Aug 30, 2018 10:12 AM - Roberto Cirillo

- Related to Task #11862: Dismiss EDISON Virtual Organisation and related enabling services added

#3 - Aug 30, 2018 10:36 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Aug 30, 2018 10:40 AM - Roberto Cirillo
- Blocks Task #12350: Add D40OS gcubekey to the ansible playbook added

#5 - Aug 30, 2018 11:14 AM - Roberto Cirillo
- Blocks Task #12352: Add new VO scope D40S to all the dataminer instances added

#6 - Aug 30, 2018 11:59 AM - Roberto Cirillo

- Blocks Task #12355: Infrastructure-monitor: Remove Edison VO and enable D40OS VO in preproduction monitor added

#7 - Sep 03, 2018 04:37 PM - Roberto Cirillo

- Status changed from In Progress to Closed

May 02, 2025
